.modal-area .modal-header {
    display: inline-block;
    text-align: center;
    width: 97%;
}

.modal-area .modal-header h3 {

}

.modal-area .modal-header .avatar-image {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    width: 72px;
    height: 72px;
    margin-bottom: 10px;
}

#user-send-heart-modal .modal-area .modal-header h3 {
    display: inline-block;
    margin-top: 20px;
    margin-left: 0;
    margin-bottom: 13px;
}

#user-send-heart-modal i.fa-heart {
    color: #EE3E75;
}

#user-send-heart-modal>.overlay {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 0;
    background-color: #ffffff;
    min-height: 500px;
    z-index: 100;
    overflow: hidden;
    box-shadow: 0 1px 35px 0 rgba(0,0,0,0.2), 0 1px 15px 0 rgba(0,0,0,0.5);
}

#user-send-heart-modal>.overlay>.modal-area {
    min-height: 100%;
    height: 100%;
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    flex-basis: content;
    flex-wrap: wrap;
    justify-content: center;
}

#user-send-heart-modal .row-item {
    padding: 7px 10px 7px 40px;
}

#user-send-heart-modal .modal-content {
    height: 230px;
    overflow: auto;
    width: 100%;
    margin: 32px 0;
}

#user-send-heart-modal .no {
    display: inline-block;
    padding-right: 10px;
    min-width: 20px;
}

#user-send-heart-modal .item-avatar {
    display: inline-block;
    padding-right: 10px;
}
#user-send-heart-modal .item-avatar img {
    width: 42px;
    height: 42px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    vertical-align: middle;
}

#user-send-heart-modal .item-name {
    display: inline-block;
    padding-right: 10px;
    min-width: 47%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 20px;
    vertical-align: middle;
}

#user-send-heart-modal .item-heart-count {
    display: inline-block;
    padding-right: 10px;
}

#user-send-heart-modal .heart {
    display: inline-block;
    padding-right: 10px;
    box-sizing: border-box;
}

@media screen and (min-width: 561px) {


    #user-send-heart-modal>.overlay>.modal-area>.select-collection {
        width: 480px;
    }

    #user-send-heart-modal>.overlay>.modal-area>.select-collection .btn-container {
        border-top: 1px solid #C4C4C4;
        margin-bottom: 15px;
        text-align: center;
        width: 100%;
    }
    #user-send-heart-modal>.overlay>.modal-area>.select-collection .close-button {
        width: 100px;
        height: 32px;
        border: 1px solid #8E8E8E;
        border-radius: 4px;
        color: #8E8E8E;
        background-color: #ffffff;
        margin: 16px 0 0 0;
        display: inline-block;
    }

    #user-send-heart-modal>.overlay>.modal-area>.select-collection .close-button span {
        display: block;
        font-size: 12px;
        color: #8E8E8E;
        text-align: center;
        margin-top: 9px;
    }

    #user-send-heart-modal>#fade {
        position: fixed;
        left: 0;
        top: 0;
        background-color: #131313;
        opacity: .70;
        filter: alpha(opacity=70);
        width: 100%;
        height: 100%;
        z-index: 90;
    }
}

@media screen and (max-width: 560px) {
    #user-send-heart-modal .heart {
        padding: 10px;
        display: flex;
        align-self: flex-end;
        width: 24%;
    }
    #user-send-heart-modal .overlay {
        position: fixed;
        padding: 0;
        background-color: #ffffff;
        width: 90%;
        height: 542px;
        z-index: 100;
        overflow: hidden;
        box-shadow: 0 1px 35px 0 rgba(0,0,0,0.2), 0 1px 15px 0 rgba(0,0,0,0.5);
    }

    #user-send-heart-modal>.overlay>.modal-area {
        min-height: 100%;
        height: 100%;
        box-sizing: border-box;
        display: flex;
        flex-direction: row;
        flex-basis: content;
        flex-wrap: wrap;
        justify-content: center;
    }

    #user-send-heart-modal>.overlay>.modal-area>.selected-photo {
        display: none;
    }

    #user-send-heart-modal>.overlay>.modal-area>.select-collection {
        width: 100%;
    }

    #user-send-heart-modal>.overlay>.modal-area>.select-collection .close-button {
        width: 100px;
        height: 32px;
        border: 1px solid #8E8E8E;
        border-radius: 4px;
        color: #8E8E8E;
        background-color: #ffffff;
        margin: 16px 0 0 0;
        display: inline-block;
        text-align: center;
        position: relative;
    }

    #user-send-heart-modal>.overlay>.modal-area>.select-collection .close-button span{
        position: absolute;
        margin: 4px 0px;
        left: 28%;
    }

    #user-send-heart-modal>.overlay>.modal-area>.select-collection .btn-container {
        border-top: 1px solid #C4C4C4;
        margin-bottom: 15px;
        text-align: center;
        width: 100%;
    }

    #user-send-heart-modal>.overlay>.modal-area>.select-collection h3 {
        /*display: block;*/
        margin-top: 24px;
    }

    #user-send-heart-modal>#fade {
        position: fixed;
        left: 0;
        top: 0;
        background-color: #131313;
        opacity: .70;
        filter: alpha(opacity=70);
        width: 100%;
        height: 100%;
        z-index: 90;
    }

    #user-send-heart-modal .item-name {
        min-width: 10%;
        width: 50%;
    }

    #user-send-heart-modal .row-item {
        padding: 7px 10px 7px 20px;
        display: flex;
        align-items: baseline;
        justify-content: space-around;
    }

    #user-send-heart-modal .row-item .no {
        display: inline-block;
        padding-right: 10px;
        min-width: 20px;
        width: 10%;
    }

    #user-send-heart-modal .row-item .item-avatar {
        width: 20%;
    }
}
